@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#AECnF8, #atjIwc6xLi, #P9WaS6Nxp9Y, #gkFgJynA, #ajRRri, #EXqqx5a, #IbdZgM1aQ, #xIek0fbosPA, #cqqbkMEo, #PH9kyrp8PAp, #osyXt5mf, #XDFCsz8wla6, #rfgbFT4C, #WSdypZC2MP, #rDB6lMuel1p, #TiYxoBnC, #zR6ZXMjy, #lJUEjCUOOru, #fpGyxBWeu8, #TInXKJ5C0, #E8UTkze, #uLOnLlcM, #Etv6d9Wo, #sQxwDS, #QQ3hoesFJQ4, #tyLsxOOF, #nKgLPe5N, #JhEez5mkfp, #XrS5nU, #q0hgJKs6Ew7, #iQZ6u0NeEI, #dEB9ahmB, #wZbBU0VK, #cS1dBwBv3i, #kejIzpS2C, #OJJ1ink9Eq, #ttr5eLwTy3, #GWaitAH6UZ, #vOzode4W4la, #o26gDyHSe, #QsBR8nktDa, #uR4LTv, #TM7uGw, #Q6aR98k, #kS9JGqj, #WTyrRX0U3U, #Pvx6oTvaga, #sw05nKYNg1Z, #wPzyYj7, #EdgI3y1O, #eCoyeep, #ZEpqelB2PW, #tKc5O1gyn, #qVRGGwomPH, #JfEIkDV, #do73TDSspMl, #PrfiN1, #VZRfEHYk, #jjzXM3PSG, #WxpuQRVxg0, #Zs9fBZC, #D6nfkHyoW, #iCax9zo8W, #nQznR45cYH, #ZrkNcI, #JbYFs3c6I, #otPT77X1nO, #myGI7R7WZ, #DJWK5u3md, #hnvPsxsF97, #SA7GarO, #mFQtDB2m, #gcnkCco, #wyS8Q6rU, #oYseZDQPBE9, #VC0wfoyr3, #TZR0JKd, #TsoB4OT, #KBgqxlsyoV, #XIPvPYh, #NEbZ9q, #s1cbaSvjF, #QqFl3o1, #GKEnuGbuj5T, #yqghBM, #OTeOMK7rGy, #Vu45exI, #dwZUsCgpU, #Sq6dpM, #sZnecdxZzhB, #Ht1djyiZt3, #vXPPdc, #zewCzb66ah, #jkWK7fRfVGQ, #Mc8dqM, #jge3cvTo, #yhGMoARfOWD, #CWQ2lBZ, #B5F22PbUQ, #P5BEECmKv, #weFB5TRPfs0, #UgUoV3X, #IfOeivC, #Aaqi7iPPnl, #ORogxudg, #wMbf6gM, #KQ5kWSa2L, #DgOyQgJx, #KR5xosIVbYe, #vRMX93, #sK8E1a, #TW2mGGS, #EhpWCbyg9, #toSPMFJW7SC, #YlwBQq0H, #o6QmEhItb, #Desrvaw1, #FoTJMbxjpo, #fHkoqk, #SCJwEwhWmMm, #glpfwG, #SHQUllgY1x3, #INVX9XlrAh, #PXsAKblKr, #Sv1kbdB, #A9njLKcM, #PMZ1Gn, #ryxfpV3Zz, #ZGahbZyZ, #QyAb9QviWO, #lrRuGo8Py5, #rT97B1z, #oywfNSUqhc, #NRPVYC, #io1UIO, #RNgAzJ7, #ndphLR6ohri, #qsEMJibfGU, #fFN1oWg, #HxhgeGjQ, #lYFbF18ewB, #Mb6WdM, #PfnO2n, #Us3nfQq0aQp, #e3EwlaS, #gCkvg5G, #y29SpTb, #fYkgBd9g1, #BI4iomEgo9, #LKmkEsy4koh, #LgUfFpnzuk, #Ay97BxA, #mbkBV9, #fD16FQT, #A8d1DzSjowN, #RRsiXpTV, #bLWcBtuAef), :is(#AECnF8, #atjIwc6xLi, #P9WaS6Nxp9Y, #gkFgJynA, #ajRRri, #EXqqx5a, #IbdZgM1aQ, #xIek0fbosPA, #cqqbkMEo, #PH9kyrp8PAp, #osyXt5mf, #XDFCsz8wla6, #rfgbFT4C, #WSdypZC2MP, #rDB6lMuel1p, #TiYxoBnC, #zR6ZXMjy, #lJUEjCUOOru, #fpGyxBWeu8, #TInXKJ5C0, #E8UTkze, #uLOnLlcM, #Etv6d9Wo, #sQxwDS, #QQ3hoesFJQ4, #tyLsxOOF, #nKgLPe5N, #JhEez5mkfp, #XrS5nU, #q0hgJKs6Ew7, #iQZ6u0NeEI, #dEB9ahmB, #wZbBU0VK, #cS1dBwBv3i, #kejIzpS2C, #OJJ1ink9Eq, #ttr5eLwTy3, #GWaitAH6UZ, #vOzode4W4la, #o26gDyHSe, #QsBR8nktDa, #uR4LTv, #TM7uGw, #Q6aR98k, #kS9JGqj, #WTyrRX0U3U, #Pvx6oTvaga, #sw05nKYNg1Z, #wPzyYj7, #EdgI3y1O, #eCoyeep, #ZEpqelB2PW, #tKc5O1gyn, #qVRGGwomPH, #JfEIkDV, #do73TDSspMl, #PrfiN1, #VZRfEHYk, #jjzXM3PSG, #WxpuQRVxg0, #Zs9fBZC, #D6nfkHyoW, #iCax9zo8W, #nQznR45cYH, #ZrkNcI, #JbYFs3c6I, #otPT77X1nO, #myGI7R7WZ, #DJWK5u3md, #hnvPsxsF97, #SA7GarO, #mFQtDB2m, #gcnkCco, #wyS8Q6rU, #oYseZDQPBE9, #VC0wfoyr3, #TZR0JKd, #TsoB4OT, #KBgqxlsyoV, #XIPvPYh, #NEbZ9q, #s1cbaSvjF, #QqFl3o1, #GKEnuGbuj5T, #yqghBM, #OTeOMK7rGy, #Vu45exI, #dwZUsCgpU, #Sq6dpM, #sZnecdxZzhB, #Ht1djyiZt3, #vXPPdc, #zewCzb66ah, #jkWK7fRfVGQ, #Mc8dqM, #jge3cvTo, #yhGMoARfOWD, #CWQ2lBZ, #B5F22PbUQ, #P5BEECmKv, #weFB5TRPfs0, #UgUoV3X, #IfOeivC, #Aaqi7iPPnl, #ORogxudg, #wMbf6gM, #KQ5kWSa2L, #DgOyQgJx, #KR5xosIVbYe, #vRMX93, #sK8E1a, #TW2mGGS, #EhpWCbyg9, #toSPMFJW7SC, #YlwBQq0H, #o6QmEhItb, #Desrvaw1, #FoTJMbxjpo, #fHkoqk, #SCJwEwhWmMm, #glpfwG, #SHQUllgY1x3, #INVX9XlrAh, #PXsAKblKr, #Sv1kbdB, #A9njLKcM, #PMZ1Gn, #ryxfpV3Zz, #ZGahbZyZ, #QyAb9QviWO, #lrRuGo8Py5, #rT97B1z, #oywfNSUqhc, #NRPVYC, #io1UIO, #RNgAzJ7, #ndphLR6ohri, #qsEMJibfGU, #fFN1oWg, #HxhgeGjQ, #lYFbF18ewB, #Mb6WdM, #PfnO2n, #Us3nfQq0aQp, #e3EwlaS, #gCkvg5G, #y29SpTb, #fYkgBd9g1, #BI4iomEgo9, #LKmkEsy4koh, #LgUfFpnzuk, #Ay97BxA, #mbkBV9, #fD16FQT, #A8d1DzSjowN, #RRsiXpTV, #bLWcBtuAef) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.AECnF8:before {
  content: "\e900";
}
.atjIwc6xLi:before {
  content: "\e901";
}
.P9WaS6Nxp9Y:before {
  content: "\e902";
}
.gkFgJynA:before {
  content: "\e903";
}
.ajRRri:before {
  content: "\e904";
}
.EXqqx5a:before {
  content: "\e905";
}
.IbdZgM1aQ:before {
  content: "\e906";
}
.xIek0fbosPA:before {
  content: "\e907";
}
.cqqbkMEo:before {
  content: "\e908";
}
.PH9kyrp8PAp:before {
  content: "\e909";
}
.osyXt5mf:before {
  content: "\e90a";
}
.XDFCsz8wla6:before {
  content: "\e90b";
}
.rfgbFT4C:before {
  content: "\e90c";
}
.WSdypZC2MP:before {
  content: "\e90d";
}
.rDB6lMuel1p:before {
  content: "\e90e";
}
.TiYxoBnC:before {
  content: "\e90f";
}
.zR6ZXMjy:before {
  content: "\e910";
}
.lJUEjCUOOru:before {
  content: "\e911";
}
.fpGyxBWeu8:before {
  content: "\e912";
}
.TInXKJ5C0:before {
  content: "\e913";
}
.E8UTkze:before {
  content: "\e914";
}
.uLOnLlcM:before {
  content: "\e915";
}
.Etv6d9Wo:before {
  content: "\e916";
}
.sQxwDS:before {
  content: "\e917";
}
.QQ3hoesFJQ4:before {
  content: "\e918";
}
.tyLsxOOF:before {
  content: "\e919";
}
.nKgLPe5N:before {
  content: "\e91a";
}
.JhEez5mkfp:before {
  content: "\e91b";
}
.XrS5nU:before {
  content: "\e91c";
}
.q0hgJKs6Ew7:before {
  content: "\e91d";
}
.iQZ6u0NeEI:before {
  content: "\e91e";
}
.dEB9ahmB:before {
  content: "\e91f";
}
.wZbBU0VK:before {
  content: "\e920";
}
.cS1dBwBv3i:before {
  content: "\e921";
}
.kejIzpS2C:before {
  content: "\e922";
}
.OJJ1ink9Eq:before {
  content: "\e923";
}
.ttr5eLwTy3:before {
  content: "\e924";
}
.GWaitAH6UZ:before {
  content: "\e925";
}
.vOzode4W4la:before {
  content: "\e926";
}
.o26gDyHSe:before {
  content: "\e927";
}
.QsBR8nktDa:before {
  content: "\e928";
}
.uR4LTv:before {
  content: "\e929";
}
.TM7uGw:before {
  content: "\e92a";
}
.Q6aR98k:before {
  content: "\e92b";
}
.kS9JGqj:before {
  content: "\e92c";
}
.WTyrRX0U3U:before {
  content: "\e92d";
}
.Pvx6oTvaga:before {
  content: "\e92e";
}
.sw05nKYNg1Z:before {
  content: "\e92f";
}
.wPzyYj7:before {
  content: "\e930";
}
.EdgI3y1O:before {
  content: "\e931";
}
.eCoyeep:before {
  content: "\e932";
}
.ZEpqelB2PW:before {
  content: "\e933";
}
.tKc5O1gyn:before {
  content: "\e934";
}
.qVRGGwomPH:before {
  content: "\e935";
}
.JfEIkDV:before {
  content: "\e936";
}
.do73TDSspMl:before {
  content: "\e937";
}
.PrfiN1:before {
  content: "\e938";
}
.VZRfEHYk:before {
  content: "\e939";
}
.jjzXM3PSG:before {
  content: "\e93a";
}
.WxpuQRVxg0:before {
  content: "\e93b";
}
.Zs9fBZC:before {
  content: "\e93c";
}
.D6nfkHyoW:before {
  content: "\e93d";
}
.iCax9zo8W:before {
  content: "\e93e";
}
.nQznR45cYH:before {
  content: "\e93f";
}
.ZrkNcI:before {
  content: "\e940";
}
.JbYFs3c6I:before {
  content: "\e941";
}
.otPT77X1nO:before {
  content: "\e942";
}
.myGI7R7WZ:before {
  content: "\e943";
}
.DJWK5u3md:before {
  content: "\e944";
}
.hnvPsxsF97:before {
  content: "\e945";
}
.SA7GarO:before {
  content: "\e946";
}
.mFQtDB2m:before {
  content: "\e947";
}
.gcnkCco:before {
  content: "\e948";
}
.wyS8Q6rU:before {
  content: "\e949";
}
.oYseZDQPBE9:before {
  content: "\e94a";
}
.VC0wfoyr3:before {
  content: "\e94b";
}
.TZR0JKd:before {
  content: "\e94c";
}
.TsoB4OT:before {
  content: "\e94d";
}
.KBgqxlsyoV:before {
  content: "\e94e";
}
.XIPvPYh:before {
  content: "\e94f";
}
.NEbZ9q:before {
  content: "\e950";
}
.s1cbaSvjF:before {
  content: "\e951";
}
.QqFl3o1:before {
  content: "\e952";
}
.GKEnuGbuj5T:before {
  content: "\e953";
}
.yqghBM:before {
  content: "\e954";
}
.OTeOMK7rGy:before {
  content: "\e955";
}
.Vu45exI:before {
  content: "\e956";
}
.dwZUsCgpU:before {
  content: "\e957";
}
.Sq6dpM:before {
  content: "\e958";
}
.sZnecdxZzhB:before {
  content: "\e959";
}
.Ht1djyiZt3:before {
  content: "\e95a";
}
.vXPPdc:before {
  content: "\e95b";
}
.zewCzb66ah:before {
  content: "\e95c";
}
.jkWK7fRfVGQ:before {
  content: "\e95d";
}
.Mc8dqM:before {
  content: "\e95e";
}
.jge3cvTo:before {
  content: "\e95f";
}
.yhGMoARfOWD:before {
  content: "\e960";
}
.CWQ2lBZ:before {
  content: "\e961";
}
.B5F22PbUQ:before {
  content: "\e962";
}
.P5BEECmKv:before {
  content: "\e963";
}
.weFB5TRPfs0:before {
  content: "\e964";
}
.UgUoV3X:before {
  content: "\e965";
}
.IfOeivC:before {
  content: "\e966";
}
.Aaqi7iPPnl:before {
  content: "\e967";
}
.ORogxudg:before {
  content: "\e968";
}
.wMbf6gM:before {
  content: "\e969";
}
.KQ5kWSa2L:before {
  content: "\e96a";
}
.DgOyQgJx:before {
  content: "\e96b";
}
.KR5xosIVbYe:before {
  content: "\e96c";
}
.vRMX93:before {
  content: "\e96d";
}
.sK8E1a:before {
  content: "\e96e";
}
.TW2mGGS:before {
  content: "\e96f";
}
.EhpWCbyg9:before {
  content: "\e970";
}
.toSPMFJW7SC:before {
  content: "\e971";
}
.YlwBQq0H:before {
  content: "\e972";
}
.o6QmEhItb:before {
  content: "\e973";
}
.Desrvaw1:before {
  content: "\e974";
}
.FoTJMbxjpo:before {
  content: "\e975";
}
.fHkoqk:before {
  content: "\e976";
}
.SCJwEwhWmMm:before {
  content: "\e977";
}
.glpfwG:before {
  content: "\e978";
}
.SHQUllgY1x3:before {
  content: "\e979";
}
.INVX9XlrAh:before {
  content: "\e97a";
}
.PXsAKblKr:before {
  content: "\e97b";
}
.Sv1kbdB:before {
  content: "\e97c";
}
.A9njLKcM:before {
  content: "\e97d";
}
.PMZ1Gn:before {
  content: "\e97e";
}
.ryxfpV3Zz:before {
  content: "\e97f";
}
.ZGahbZyZ:before {
  content: "\e980";
}
.QyAb9QviWO:before {
  content: "\e981";
}
.lrRuGo8Py5:before {
  content: "\e982";
}
.rT97B1z:before {
  content: "\e983";
}
.oywfNSUqhc:before {
  content: "\e984";
}
.NRPVYC:before {
  content: "\e985";
}
.io1UIO:before {
  content: "\e986";
}
.RNgAzJ7:before {
  content: "\e987";
}
.ndphLR6ohri:before {
  content: "\e988";
}
.qsEMJibfGU:before {
  content: "\e989";
}
.fFN1oWg:before {
  content: "\e98a";
}
.HxhgeGjQ:before {
  content: "\e98b";
}
.lYFbF18ewB:before {
  content: "\e98c";
}
.Mb6WdM:before {
  content: "\e98d";
}
.PfnO2n:before {
  content: "\e98e";
}
.Us3nfQq0aQp:before {
  content: "\e98f";
}
.e3EwlaS:before {
  content: "\e990";
}
.gCkvg5G:before {
  content: "\e991";
}
.y29SpTb:before {
  content: "\e992";
}
.fYkgBd9g1:before {
  content: "\e993";
}
.BI4iomEgo9:before {
  content: "\e994";
}
.LKmkEsy4koh:before {
  content: "\e995";
}
.LgUfFpnzuk:before {
  content: "\e996";
}
.Ay97BxA:before {
  content: "\e997";
}
.mbkBV9:before {
  content: "\e998";
}
.fD16FQT:before {
  content: "\e999";
}
.A8d1DzSjowN:before {
  content: "\e99a";
}
.RRsiXpTV:before {
  content: "\e99b";
}
.bLWcBtuAef:before {
  content: "\e99c";
}
